/*	STRUCTURES
=============================== */

html { min-height: 100%; margin-bottom: 1px; }
	
body {
	background: #666666;
	margin: 0 20px;
	}
table, tr, th, td {
	border-collapse: collapse;
	border: none;
	margin: 0;
	padding: 0;
	}

#siteContainer {
	background: #313131;
	width: 900px;
	margin: 0 auto;
	border-right: 1px solid #5c5c5c;
	border-bottom: 1px solid #5c5c5c;
	border-left: 1px solid #5c5c5c;
	padding: 0 9px 9px 9px;
	}
	
#site {
	background: #fff;
	border-right: 1px solid #1c1c1c;
	border-bottom: 1px solid #1c1c1c;
	border-left: 1px solid #1c1c1c;
	}

#header {
	background: #000;
	width: 100%;
	margin: 0;
	padding: 0;
	}
#headerRight {
	vertical-align: bottom;
	text-align: right;
	margin: 0;
	padding: 10px;
	}
#logo {
	margin: 0;
	padding: 0;
	}
	
#banner {
	border-top: 1px solid #1c1c1c;
	border-bottom: 1px solid #1c1c1c;
	margin: 0;
	padding: 0;
	}
	
#menubar {
	background: #545454 url(images/menubar.gif) no-repeat;
	height: 22px;
	margin: 0;
	padding: 8px 18px 23px 18px;
	}

#search {
	float: right;
	margin: 8px 0 0 0;
	padding: 0;
	}
#search td { padding: 0 5px 0 0; }
#menu {
	margin: 0;
	padding: 0;
	}
	
#homeTop {
	border-bottom: 1px solid #e2e2d9;
	}
#homeLeft {
	padding: 25px;
	vertical-align: top;
	}
#homeRight {
	background: #f1f1f1 url(images/backgroundHomeRight.gif) top repeat-x;
	border-left: 1px solid #cdcdc4;
	vertical-align: top;
	padding: 12px 15px 15px 15px;
	color: #5d5d4c;
	font-size: 11px;
	white-space: nowrap;
	}

#login {
	margin: 0 0 15px 0;
	}
#login th {
	text-align: right;
	padding: 5px 10px;
	color: #5d5d4c;
	font-size: 11px;
	}
#login td {
	padding: 5px 10px;
	color: #5d5d4c;
	font-size: 11px;
	}

#homeBottom {
	background: #c3c3c3;
	border-top: 1px solid #fff;
	padding: 15px;
	clear: both;
	}

.pubBox {
	width: 204px;
	float: left;
	margin: 5px 7px 10px 6px;
	}
.boxTop { }
.boxMiddle {
	background: #f4f4e8;
	padding: 10px;
	text-align: center;
	}
.boxBottom {
	background: url(images/boxBottom.gif) no-repeat;
	text-align: center;
	color: #fff;
	padding: 5px;
	font-size: 11px;
	}
	
#interior { padding: 25px; }
	
#footer {
	width: 830px;
	text-align: center;
	margin: 0 auto;
	padding: 30px 0;
	}
	
dfn { display: none; }
.nomargin { margin: 0; }
.floatRight { float: right; }
.floatLeft { float: left; }
.clear { clear: both; }
.right { text-align: right; }
.center { text-align: center; }
.print { display: none; }
.nodisplay { display: none; }

/*	FONTS
=============================== */

body, table, tr, th, td, input, select, textarea {
	font: 12px/1.4 arial, helvetica, sans-serif;
	color: #343434;
	}
	
#headerRight {
	font-size: 11px;
	color: #878787;
	}
#headerRight p { margin: 0; }
	
#footer {
	font-size: 11px;
	color: #e0e0e0;
	}
#footer p { margin-bottom: 20px; }
#footer span { font-size: 14px; }
#copyright {
	color: #959595;
	text-align: justify;
	line-height: 1.2;
	}

p, h1, h2, h3, h4, h5, h6 { margin-top: 0; }

h1 {
	font-size: 20px;
	font-weight: normal;
	color: #5d763c;
	}
	
h2 {
	font: bold 18px 'arial narrow', arial, helvetica, sans-serif;
	color: #a71600;
	}
#homeRight h2 {
	font: normal 16px arial, helvetica, sans-serif;
	font-weight: normal;
	color: #313131;
	margin-bottom: 25px;
	}
	
h3 {
	font: bold 14px 'arial narrow', arial, helvetica, sans-serif;
	color: #000;
	}

h4 {
	font: bold 14px 'arial narrow', arial, helvetica, sans-serif;
	color: #000;
	margin: 0;
	}
	
h5 {
	font-size: 12px;
	font-weight: bold;
	color: #353634;
	font-style: italic;
	}
	
h6, .required {
	font-weight: bold;
	font-size: 11px;
	color: #ce1b00;
	}
	
sup { font-size: 8px; }


/*	LINKS
=============================== */

a:link, a:active, a:visited {
	color: #8f2323;
	text-decoration: underline;
	}
a:hover { color: #e78219; }

#menu a:link, #menu a:active, #menu a:visited {
	color: #dadada;
	font-size: 14px;
	padding: 8px 16px;
	border-right: 1px solid #545454;
	border-left: 1px solid #3f3f3f;
	text-decoration: none;
	display: block;
	}
#menu a:hover {
	background: url(images/menuOver.gif) repeat-x;
	color: #fff;
	}

.boxBottom a:link, .boxBottom a:active, .boxBottom a:visited {
	color: #fff;
	text-decoration: none;
	}
.boxBottom a:hover { color: #ccc; }
	
#headerRight a:link, #headerRight a:active, #headerRight a:visited,
#footer a:link, #footer a:active, #footer a:visited {
	color: #969696;
	text-decoration: none;
	}
#headerRight a:hover, #footer a:hover { color: #c7c7c7; }

/*	LISTS
=============================== */
ul, ol { margin-bottom: 15px; }
ul li, ol li { margin-bottom: 8px; }
ul li { list-style-image: url(media/images/icons/list.gif); }

.pdfList li { list-style: url(media/images/icons/pdf-list.gif); }
.docList li { list-style: url(media/images/icons/doc-list.gif); }

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#menu ul li {
	list-style-image: none;
	float: left;
	margin: 0;
	padding: 0;
	}
	
#footer ul {
	list-style: none;
	margin: 0 0 15px 0;
	padding: 0;
	}
#footer ul li {
	list-style-image: none;
	display: inline;
	margin: 0;
	padding: 0 4px 0 8px;
	}

/*	IMAGES
=============================== */

img { border: none; }

.boxMiddle img {
	background: #ccccaf;
	border: 1px solid #ccccaf;
	padding: 5px;
	}
.boxMiddle img:hover { background: #e1e1ce; }

.photoRight{
	float: right;
	margin: 0 0 20px 0;
	}
.photoRight img {
	background: #d2d2d2;
	padding: 5px;
	border: 1px solid #acacac;
	}
.photoRight img:hover { background: #fff; }


/*	FORMS
=============================== */

form {
	margin: 0;
	padding: 0;
	}

#search .input {
	background: #d9d9d9;
	border: none;
	padding: 2px;
	}
	
/*	MISCELLANEOUS
=============================== */

.hr {
	background: #ccc;
	width: 100%;
	height: 1px;
	display: block;
	margin: 25px 0;
	}
.hr hr { display: none; }

blockquote { margin-left: 25px; }